#footer-social {
   display: none;
}
/* [bg color changes] */
#site-header .navbar-inverse,
.block.greenIsleNewsBannerBlock,
#site-footer,
.carousel-control .icon-next, .carousel-control .icon-prev {
   background-color: #c41529;
   /*background-color: rgba(196,21,41,.9);*/
}
/*
#site-header .navbar-inverse a:hover {
   background-color: #fff;
   color: #ae2332;
}
*/

/* [nutrition page] */
.nutrition--wrapper {
   border: solid 2px #1c1c1b;
   float: left;
   width: 100%;
}
.nutrition--list {
   list-style-type: none;
   margin: 0;
   padding: 0;
   border-bottom: solid 2px #1c1c1b;
   float: left;
   width: 100%;
   background-color: #fff;
}
.nutrition--header li {
   min-height: 60px;
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
   .nutrition--wrapper {
      font-size: 99%;
   }
}
@media screen and (max-width: 774px) {
   .nutrition--wrapper {
      font-size: 80%;
   }
}
@media screen and (max-width: 634px) {
   .nutrition--wrapper {
      font-size: 75%;
   }
}
@media screen and (max-width: 568px) {
   .nutrition--wrapper {
      font-size: 65%;
   }
}
.nutrition--list li {
   float: left;
   width: 20%;
   text-align: center;
   border-left: solid 2px #1c1c1b;
   padding: 5px;
}
.nutrition--list .info__text {
   width: 37%;
   text-align: left;
   border-left: none;
}
.txt-b {
   font-weight: bold;
}
.nutrition--title {
   font-weight: bold;
   background-color: #1c1c1b;
   padding: 10px 8px;
   color: #fff;
   text-transform: uppercase;
   margin: 10px 0 5px 0;
   font-style: normal;
}

.nutrition--footer {
   clear: both;
   padding: 10px 8px;
   margin: 0;
   background-color: #fff;
   font-weight: bold;
   color: #1c1c1b;;
}

.block__nutrition {
   color: #1c1c1b;;
   background-color: #fff;
}
.block__nutrition p {
   padding: 0 8px;
}
.block__nutrition img {
   padding: 5px 5px 20px 5px;
}
.center-block {
   display: block;
   margin: 0 auto;
   max-width: 100%;
}

.nutrition--title {
   background-color: #1c1c1b;
}
.block__nutrition ol {
   margin: 0 0 10px 0;
   padding: 0 10px 0 25px;
   list-style-position: outside;
}
.block__nutrition ol li {
   font-weight: bold;
}
.bg-alt, .nutrition--header, .nutrition--footer {
   background-color: #d0d0cf;
}
.has-min-height {
   min-height: 40px;
}

/* san marco tile block */
@media (min-width: 992px) {
   .block.genericTileBlock .blockContent .excerptText .fa-plus {
      top: 42%;
   }
   .block.genericTileBlock .blockContent .excerptText {
      left: -80%;
   }
}


/* news article */
.hidden__title {
	display: none;
}
.GreenIsleNewsBannerBlockArticles .hidden__title, .news-item-heading .hidden__title {
	display: block;
}
